from django.apps import AppConfig


class EPDBConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "epdb"

    def ready(self):
        import epdb.signals  # noqa: F401
